.msg {
	overflow: hidden;
/*	word-break: break-all;*/
	width: 930px;
	max-width: 940px;
	margin: 0;
	padding: 5px 0;
}

.ph {
	padding: 20px 0 8px 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #A2C06A;
}

.fullScreenNono {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background-image: url(http://www.rozov.de/images/bkg3.png);
}

body {
	margin:0;
	padding:0;
	font-size: 16px;
	background-image: url(http://www.rozov.de/images/bkg3.png);
}

body, div, td, form, select, option, input, textarea, ul, li {
	/*color: #555555;
	font-size: 11px;*/
	font-family: arial, helvetica, sans-serif;
	/*text-decoration: none;*/
}

a.menu_neu {color:#C8D3D9; margin: 10px 20px 10px 20px; font-family:Arial; font-size:12px;}

a.menu_neu:link {
	font-weight: bold;
	color: #C8D3D9;
}

a.menu_neu:visited {
	font-weight: bold;
	color: #C8D3D9;
}

a.menu_neu:hover {
	font-weight: bold;
	color: #F89734;
}

a.menu_neu:focus { font-weight:bold; color:#FFFFFF; }


a.menu { font-family:Arial; font-size:14px; margin:10px 0; display:block; }

a.menu:link {
	font-weight: bold;
	color: #0000e0;
	text-decoration: underline;
}

a.menu:visited {
	font-weight: bold;
	color: #000080;
	text-decoration: underline;
}

a.menu:hover {
	font-weight: bold;
	color: #e00000;
	text-decoration: underline;
}

a.menu:focus { font-weight:bold; color:#00E000; text-decoration:none; }

a.sys {
	font-size: 11px;
	font-family: verdana, helvetica, arial;
	text-decoration: none;
	color : #007ABC;
}

a.sys {
	color: #007ABC ;
	font-size: 11px;
	font-family: arial,verdana, helvetica;
	text-decoration: none;
}

a.sys:visited	{
	text-decoration: none;
}

a.sys:active {
	color: #8c8f9a;
	text-decoration: none;
}

a.sys:hover {
	color: #0d3d6a;
	text-decoration: none;
}
